/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/
.custom #menu-item-39 a {

display:block; height:20px; width:24px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:0 0;

}
	.custom #menu-item-39 a:hover { background-position:0 -20px; }

.custom #menu-item-37 a {

display:block; height:20px; width:24px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:-21px 0;

}
.custom #menu-item-37 a:hover { background-position:-21px -20px; }

.custom #menu-item-33 a {

display:block; height:20px; width:24px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:-43px 0;

}
	.custom #menu-item-33 a:hover { background-position:-43px -20px; }

.custom #menu-item-35 a {

display:block; height:19px; width:24px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:-66px 0;

}
	.custom #menu-item-35 a:hover { background-position:-66px -20px; }

.custom #menu-item-34 a {

display:block; height:19px; width:24px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:-87px 0;

}

	.custom #menu-item-34 a:hover { background-position:-87px -20px; }

.custom #menu-item-38 a {

display:block; height:19px; width:20px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:-109px 0;

}

	.custom #menu-item-38 a:hover { background-position:-109px -20px; }

.custom #menu-item-36 a {

display:block; height:20px; width:32px; padding:0px; margin-left:6px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/sprite.jpg'); background-position:-128px 0;

}

	.custom #menu-item-36 a:hover { background-position:-128px -20px; }

.custom #menu-item-2039 a {

display:block; height:23px; width:20px; padding:0px; margin-left:0px; outline:none; text-indent:-9999px;

background-image:url('http://www.topwithcinnamon.com/wp-content/uploads/2013/03/facebook.jpg'); background-position:0px 0;

}

	

.custom #menu-item-39,
.custom #menu-item-37,
.custom #menu-item-33,
.custom #menu-item-35,
.custom #menu-item-34, 
.custom #menu-item-38,
.custom #menu-item-36, 
.custom #menu-item-2039 { float:right; }

#searchform {
}
#s {
    background-color: #FFFFFF;
    border: 1px none;
    height: 10px;
    width: 230px;
}

#searchsubmit {

	display: none;

	 }

#search_field_bg {
    height: 10px;
    padding: 13px 0 5px 5px;
    width: 220px;
}
#search_bar {
    background-color: #FFFFFF;
    background-image: url("http://www.topwithcinnamon.com/wp-content/uploads/2012/09/searchbox.jpg");
    height: 40px;
    margin: 0 auto;
    padding: 0;
    width: 306px;
}


/* Remove Italics */
.custom .headline_meta {
   font-style: normal;
}
/* Remove Uppercase */
.custom .headline_meta span,
 .custom .headline_meta abbr {
   text-transform: none;
}

.custom form#commentform input#submit.form_submit {
background:transparent url('http://www.topwithcinnamon.com/wp-content/uploads/2012/09/comment-submit.png') 0 0 no-repeat;
width:165px !important; height:148px;
display:block; border:0px; padding:0px;
text-indent:-9999px; line-height:0px;
}

.custom form#commentform input#submit.form_submit:hover {
background-position: -183px 0;
}

<style type="text/css">
A:link {text-decoration: none}
A:visited {text-decoration: none}
A:active {text-decoration: none}
A:hover {text-decoration: underline; color: grey;}
</style>

.custom a {text-decoration: none; }

.format_text a {
    text-decoration: none;